[Desktop Entry]
Type=ServiceType
X-KDE-ServiceType=KDataTool
Comment=KDE Data Tool
Comment[af]=KDE Data nutsprogram
Comment[ar]=أداة كيدي للبيانات
Comment[as]=KDE তথ্যৰ সৰঞ্জাম
Comment[be]=Інструмент працы з даннямі KDE
Comment[be@latin]=Infarmacyjnaja pryłada KDE
Comment[bg]=Текстообработващ инструмент
Comment[bn]=কে.ডি.ই তথ্য টুল
Comment[bn_IN]=KDE ডাটা সংক্রান্ত সামগ্রী
Comment[br]=Ostilh roadoù evit KDE
Comment[ca]=Eina per a la gestió de dades per al KDE
Comment[ca@valencia]=Eina per a la gestió de dades per al KDE
Comment[cs]=Datový nástroj KDE
Comment[csb]=Nôrzãdze pòdôwków KDE
Comment[cy]=Erfyn Data KDE
Comment[da]=KDE-dataværktøj
Comment[de]=KDE-Datenprogramm
Comment[el]=Εργαλείο δεδομένων του KDE
Comment[eo]=KDE-datumilo
Comment[es]=Herramienta de datos de KDE
Comment[et]=KDE andmete rakendus
Comment[eu]=KDEren datuen tresna
Comment[fa]=ابزار دادۀ KDE
Comment[fi]=KDE:n datatyökalu
Comment[fr]=Outil de données KDE
Comment[fy]=KDE data-helpprogramma
Comment[ga]=Uirlis Sonraí KDE
Comment[gl]=Ferramenta de dados de KDE
Comment[gu]=KDE માહિતી સાધન
Comment[he]=כלי נתונים של KDE
Comment[hi]=केडीई डाटा औजार
Comment[hne]=केडीई डाटा औजार
Comment[hr]=KDE alat za podatke
Comment[hsb]=Datowy nastroj za KDE
Comment[hu]=KDE adatkezelő segédprogram
Comment[is]=KDE gagnatól
Comment[it]=Strumenti dati di KDE
Comment[ja]=KDE データツール
Comment[kk]=KDE дерек өңдеу құралы
Comment[km]=ឧបករណ៍​ទិន្នន័យ​របស់ KDE
Comment[kn]=ಕೆಡಿಇ ದತ್ತ ಸಲಕರಣೆ
Comment[ko]=KDE 데이터 도구
Comment[ku]=Amûra Daneyan a KDE
Comment[lb]=KDE-Donnéen-Hëllefsprogramm
Comment[lt]=KDE duomenų priemonė
Comment[lv]=KDE datu rīks
Comment[mai]=केडीई डाटा अओजार
Comment[mk]=KDE податочна алатка
Comment[ml]=കെഡിഇയിലെ ഡാറ്റയൊടൊപ്പമുപയോഗിയ്ക്കാനുള്ള ഉപകരണം
Comment[mr]=KDE माहिती साधन
Comment[ms]=Alatan Data KDE
Comment[nb]=KDE dataverktøy
Comment[nds]=KDE-Datenwarktüüch
Comment[ne]=केडीई डेटा उपकरण
Comment[nl]=KDE Data-hulpprogramma
Comment[nn]=KDE-dataverktøy
Comment[or]=KDE ତଥ୍ୟ ଉପକରଣ
Comment[pa]=KDE ਡਾਟਾ ਟੂਲ
Comment[pl]=Narzędzie danych KDE
Comment[ps]=کډي اومتوک توکی
Comment[pt]=Ferramenta de Dados do KDE
Comment[pt_BR]=Ferramenta de dados do KDE
Comment[ro]=Utilitar de date KDE
Comment[ru]=Обработка данных KDE
Comment[se]=KDE dáhtareaidu
Comment[sk]=Dátový nástroj KDE
Comment[sl]=Podatkovno orodje za KDE
Comment[sr]=КДЕ‑ова алатка за податке
Comment[sr@latin]=KDE‑ova alatka za podatke
Comment[sv]=KDE-dataverktyg
Comment[ta]=கேடிஇ தகவல் கருவி
Comment[te]=కెడిఈ దత్తాంశం పనిముట్టు
Comment[tg]=Асбобҳои Маълумоти KDE
Comment[th]=เครื่องมือข้อมูลของ KDE
Comment[tr]=KDE Veri Aracı
Comment[uk]=Засіб роботи з даними KDE
Comment[uz]=KDE maʼlumot vositasi
Comment[uz@cyrillic]=KDE маълумот воситаси
Comment[vi]=Công cụ dữ liệu KDE.
Comment[wa]=Usteyes po les dnêyes di KDE
Comment[x-test]=xxKDE Data Toolxx
Comment[xh]=Isihluzi se Data ye KDE
Comment[zh_CN]=KDE 数据工具
Comment[zh_HK]=KDE 資料工具
Comment[zh_TW]=KDE 資料工具

[PropertyDef::Commands]
Type=QStringList

[PropertyDef::DataType]
Type=QString

[PropertyDef::DataMimeTypes]
Type=QStringList

[PropertyDef::ExcludeFrom]
Type=QStringList
